Bug 978605 - [abrt] GConf2-3.2.6-2.fc18: standard_free: Process /usr/libexec/gconfd-2 was killed by signal 11 (SIGSEGV)
[abrt] GConf2-3.2.6-2.fc18: standard_free: Process /usr/libexec/gconfd-2 was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:bf263b762181bf84ba6ac2f7da3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 18:30 EDT by Wilbert Isaac Cortés González
Modified: 2014-02-05 16:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:58:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.33 KB, text/plain)
2013-06-26 18:31 EDT, Wilbert Isaac Cortés González
no flags Details
File: cgroup (127 bytes, text/plain)
2013-06-26 18:31 EDT, Wilbert Isaac Cortés González
no flags Details
File: core_backtrace (2.06 KB, text/plain)
2013-06-26 18:31 EDT, Wilbert Isaac Cortés González
no flags Details
File: dso_list (2.04 KB, text/plain)
2013-06-26 18:31 EDT, Wilbert Isaac Cortés González
no flags Details
File: environ (1005 bytes, text/plain)
2013-06-26 18:31 EDT, Wilbert Isaac Cortés González
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-26 18:31 EDT, Wilbert Isaac Cortés González
no flags Details
File: maps (5.59 KB, text/plain)
2013-06-26 18:31 EDT, Wilbert Isaac Cortés González
no flags Details
File: open_fds (305 bytes, text/plain)
2013-06-26 18:31 EDT, Wilbert Isaac Cortés González
no flags Details
File: proc_pid_status (786 bytes, text/plain)
2013-06-26 18:31 EDT, Wilbert Isaac Cortés González
no flags Details
File: var_log_messages (1.32 KB, text/plain)
2013-06-26 18:31 EDT, Wilbert Isaac Cortés González
no flags Details

  None (edit)
Description Wilbert Isaac Cortés González 2013-06-26 18:30:59 EDT
Version-Release number of selected component:
GConf2-3.2.6-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/gconfd-2
crash_function: standard_free
executable:     /usr/libexec/gconfd-2
kernel:         3.9.5-201.fc18.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 standard_free at gmem.c:98
 #8 local_schema_info_free at markup-tree.c:4700
 #9 g_slist_foreach at gslist.c:894
 #10 markup_entry_free at markup-tree.c:1393
 #11 markup_dir_free at markup-tree.c:301
 #17 markup_tree_unref at markup-tree.c:197
 #18 ms_destroy at markup-backend.c:930
 #19 destroy_source at markup-backend.c:785
 #20 gconf_source_free at gconf-sources.c:86
 #21 gconf_sources_free at gconf-sources.c:457
Comment 1 Wilbert Isaac Cortés González 2013-06-26 18:31:05 EDT
Created attachment 765823 [details]
File: backtrace
Comment 2 Wilbert Isaac Cortés González 2013-06-26 18:31:10 EDT
Created attachment 765824 [details]
File: cgroup
Comment 3 Wilbert Isaac Cortés González 2013-06-26 18:31:16 EDT
Created attachment 765825 [details]
File: core_backtrace
Comment 4 Wilbert Isaac Cortés González 2013-06-26 18:31:21 EDT
Created attachment 765826 [details]
File: dso_list
Comment 5 Wilbert Isaac Cortés González 2013-06-26 18:31:26 EDT
Created attachment 765827 [details]
File: environ
Comment 6 Wilbert Isaac Cortés González 2013-06-26 18:31:32 EDT
Created attachment 765828 [details]
File: limits
Comment 7 Wilbert Isaac Cortés González 2013-06-26 18:31:38 EDT
Created attachment 765829 [details]
File: maps
Comment 8 Wilbert Isaac Cortés González 2013-06-26 18:31:43 EDT
Created attachment 765831 [details]
File: open_fds
Comment 9 Wilbert Isaac Cortés González 2013-06-26 18:31:50 EDT
Created attachment 765832 [details]
File: proc_pid_status
Comment 10 Wilbert Isaac Cortés González 2013-06-26 18:31:55 EDT
Created attachment 765833 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:09:42 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:58:47 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.